### Method

# WebKit NetworkSession set_tls_errors_policy

since: 2.40

#### Declaration [src]

    void
    webkit_network_session_set_tls_errors_policy (
      WebKitNetworkSession* session,
      WebKitTLSErrorsPolicy policy
    )

#### Description [src]

Set the TLS errors policy of `session` as `policy`.

Available since: 2.40

#### Parameters

`policy`

  Type: `WebKitTLSErrorsPolicy`

  A `WebKitTLSErrorsPolicy`.